.u-section-1 .u-sheet-1 {
  min-height: 400px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 4.5rem;
  margin: 20px auto 0;
}

.u-section-1 .u-text-2 {
  width: 600px;
  margin: 18px auto 0;
}

.u-section-1 .u-btn-1 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  font-weight: 700;
  font-size: 2.25rem;
  margin: 30px auto 60px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-2 {
    width: 340px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1.875rem;
  }
}.u-block-b8e7-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-b8e7-3 {
  position: absolute;
  left: 0;
}

.u-block-b8e7-4 {
  position: absolute;
  right: 0;
}

 .u-section-2-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/Appartmentsecurityservice2.png");
  background-size: cover;
}

.u-section-2-1 .u-sheet-1 {
  min-height: 922px;
}

.u-section-2-1 .u-group-1 {
  width: 642px;
  min-height: 407px;
  --radius: 50px;
  height: auto;
  margin: 287px auto 60px 0;
}

.u-section-2-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2-1 .u-text-1 {
  font-style: italic;
  margin: 0 auto 0 0;
}

.u-section-2-1 .u-text-2 {
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-2-1 .u-btn-1 {
  --radius: 50px;
  text-transform: uppercase;
  background-image: none;
  margin: 26px auto 0 0;
  padding: 14px 30px;
}

@media (max-width: 1199px) {
  .u-section-2-1 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-2-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2-1 .u-sheet-1 {
    min-height: 666px;
  }

  .u-section-2-1 .u-group-1 {
    width: 486px;
    margin-top: 200px;
  }
}

@media (max-width: 767px) {
  .u-section-2-1 .u-sheet-1 {
    min-height: 464px;
  }

  .u-section-2-1 .u-group-1 {
    min-height: 344px;
    margin-top: 60px;
    margin-left: auto;
  }

  .u-section-2-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2-1 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-2-1 .u-text-2 {
    margin-left: auto;
  }

  .u-section-2-1 .u-btn-1 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2-1 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

 .u-section-2-2 {
  min-height: 922px;
}

.u-section-2-2 .u-image-1 {
  height: 764px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2-2 .u-group-1 {
  width: 970px;
  min-height: 627px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 10px;
  height: auto;
  --color-var: #090700;
  margin: -341px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-2-2 .u-container-layout-1 {
  padding: 6px 40px;
}

.u-section-2-2 .u-text-1 {
  margin: 0;
}

.u-section-2-2 .u-text-2 {
  margin: 40px 0 0;
}

.u-section-2-2 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  margin: 30px auto 0 0;
  padding: 19px 49px 19px 47px;
}

@media (max-width: 1199px) {
  .u-section-2-2 .u-group-1 {
    width: 940px;
    margin-left: calc(((100% - 940px) / 2));
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2-2 .u-group-1 {
    width: 720px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-2-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2-2 .u-group-1 {
    width: 540px;
    margin-left: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
  .u-section-2-2 .u-image-1 {
    height: 539px;
  }

  .u-section-2-2 .u-group-1 {
    width: 340px;
    margin-top: -116px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-2-2 .u-container-layout-1 {
    padding: 25px;
  }
}

 .u-section-2-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.75)), url('images/securityservice.png?rand=f883');
  background-position: 50% 50%, 50% 50%;
  background-size: cover, contain;
  background-repeat: no-repeat;
}

.u-section-2-3 .u-sheet-1 {
  min-height: 922px;
}

.u-section-2-3 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 5.625rem;
  text-transform: uppercase;
  font-weight: 700;
  width: 795px;
  margin: 116px auto 0;
}

.u-section-2-3 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 795px;
  margin: 30px auto 0;
}

.u-section-2-3 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 2px;
  font-size: 1rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 45px auto 60px;
  padding: 18px 42px 18px 41px;
}

@media (max-width: 1199px) {
  .u-section-2-3 .u-sheet-1 {
    min-height: 760px;
  }

  .u-section-2-3 .u-text-1 {
    font-size: 3.4375rem;
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-2-3 .u-sheet-1 {
    min-height: 582px;
  }

  .u-section-2-3 .u-text-1 {
    font-size: 2.625rem;
    width: 720px;
  }

  .u-section-2-3 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2-3 .u-sheet-1 {
    min-height: 437px;
  }

  .u-section-2-3 .u-text-1 {
    width: 540px;
  }

  .u-section-2-3 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2-3 .u-sheet-1 {
    min-height: 275px;
  }

  .u-section-2-3 .u-text-1 {
    font-size: 2.25rem;
    width: 340px;
  }

  .u-section-2-3 .u-text-2 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 616px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 59px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 526px;
  --radius: 50px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 4.5rem;
  font-weight: 800;
  text-transform: uppercase;
  margin: 21px 0 0;
}

.u-section-3 .u-text-3 {
  margin: 19px auto 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 526px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/Security_technology.png");
  background-size: cover;
  --radius: 50px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 529px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 434px;
  }

  .u-section-3 .u-image-1 {
    min-height: 434px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 433px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    min-height: 332px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 690px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-2 {
    font-size: 3.375rem;
  }

  .u-section-3 .u-image-1 {
    min-height: 498px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 516px;
  }

  .u-section-3 .u-text-2 {
    font-size: 2.8125rem;
  }

  .u-section-3 .u-image-1 {
    min-height: 314px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 751px;
}

.u-section-4 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-4 .u-text-2 {
  width: 746px;
  margin: 20px auto 0;
}

.u-section-4 .u-gallery-1 {
  height: 863px;
  margin-top: 47px;
  margin-bottom: 60px;
  grid-gap: 17px;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  --gap: 17px;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 675px;
  }

  .u-section-4 .u-gallery-1 {
    height: 712px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1153px;
  }

  .u-section-4 .u-text-2 {
    width: 720px;
  }

  .u-section-4 .u-gallery-1 {
    height: 2220px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2204px;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
  }

  .u-section-4 .u-gallery-1 {
    height: 1678px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1508px;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }

  .u-section-4 .u-gallery-1 {
    height: 1075px;
  }
} .u-section-5 {
  background-image: none;
  min-height: 958px;
}

.u-section-5 .u-image-1 {
  height: 578px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-list-1 {
  width: 850px;
  margin: -508px auto 0;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 14px));
  min-height: 251px;
  --gap: 21px;
  grid-auto-columns: calc(33.3333% - 14px);
}

.u-section-5 .u-list-item-1 {
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-5 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 19px 0 0;
}

.u-section-5 .u-list-item-2 {
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-5 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-5 .u-text-4 {
  margin: 19px 0 0;
}

.u-section-5 .u-list-item-3 {
  background-image: none;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-5 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-5 .u-text-6 {
  margin: 19px 0 0;
}

.u-section-5 .u-btn-1 {
  border-style: solid;
  padding: 0;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1140px;
  margin: 39px auto 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 598px;
  background-image: none;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-text-7 {
  font-weight: 700;
  font-size: 3rem;
  margin: 0 auto 0 0;
}

.u-section-5 .u-form-1 {
  height: 336px;
  width: 510px;
  margin: 47px 0 0;
}

.u-section-5 .u-label-1 {
  font-weight: 700;
}

.u-section-5 .u-label-2 {
  font-weight: 700;
}

.u-section-5 .u-label-3 {
  font-weight: 700;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 598px;
  background-image: none;
}

.u-section-5 .u-container-layout-5 {
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 853px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 14px));
    grid-gap: 21px;
    grid-auto-columns: calc(33.333333333333336% - 14px);
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 493px;
  }

  .u-section-5 .u-form-1 {
    width: 410px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 493px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 1220px;
  }

  .u-section-5 .u-list-1 {
    width: 720px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10.5px));
    min-height: 638px;
    grid-auto-columns: calc(50% - 10.5px);
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
    margin-top: 35px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 607px;
  }

  .u-section-5 .u-form-1 {
    width: 300px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 607px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 1700px;
  }

  .u-section-5 .u-image-1 {
    height: 508px;
  }

  .u-section-5 .u-list-1 {
    width: 540px;
    margin-top: -438px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 567px;
  }

  .u-section-5 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 520px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 1299px;
  }

  .u-section-5 .u-list-1 {
    width: 340px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-7 {
    font-size: 2.75rem;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 327px;
  }
}